[LocalizedFileNames]
glass_cyan.png=@glass_cyan,0
glass_gray.png=@glass_gray,0
glass_green.png=@glass_green,0
glass_light_blue.png=@glass_light_blue,0
glass_magenta.png=@glass_magenta,0
glass_orange.png=@glass_orange,0
glass_black.png=@glass_black,0
glass_brown.png=@glass_brown,0
glass_pink.png=@glass_pink,0
glass_purple.png=@glass_purple,0
glass_silver.png=@glass_silver,0
glass_white.png=@glass_white,0
